@import url(http://fonts.googleapis.com/css?family=Noto+Sans);
.tophd { background-color:#aa790b; max-height:10px; color:#322314; padding-top:5px; }
.hd1 { background-color:#2c2319 !important; }
.topsec { background-color:#2c2319 !important; margin-bottom:10px; min-height:180px; }
.logo { margin-top:20px; margin-bottom:10px;}
.contact { font-family: 'Noto Sans', sans-serif; font-size:14px; color:#ac822f; background-color:#23170c; padding-top:10px; padding-left:30px; border:1px solid #926a1d; border-bottom:5px #926a1d solid;}
.display-reservation { font-family: 'Noto Sans', sans-serif; font-size:14px; color:#ac822f;/* text-transform:uppercase;*/ background-color:#23170c; padding-top:10px; padding-left:30px; border:1px solid #926a1d; border-bottom:10px #926a1d solid; margin-bottom:50px;}
.display-room { font-family: 'Noto Sans', sans-serif; font-size:14px; color:#ac822f; text-transform:uppercase; background-color:#23170c; padding-top:10px; padding-left:30px; border:1px solid #926a1d; border-bottom:5px #926a1d solid; }
.confirmation { font-family: 'Noto Sans', sans-serif; font-size:13px; color:#ac822f; text-transform:uppercase; background-color:#23170c; padding-top:13px; padding-left:30px;  }
.rescont { border-bottom:1px #926a1d solid; margin-left:20px; margin-right:20px; font-size:14px !important; line-height:20px;}
.fade-carousel {
    position: relative;
    height: 70vh;
}
.fade-carousel .carousel-inner .item {
    height: 70vh;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: 1;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;

}
.gold { background-color:#fdb11c !important; color:#271708 !important;}
.gold a:hover { background-color:#fac763 !important; color:#271708 !important;}
.cgold {color:#b68d3d !important;}
.cgold1 { color:#322314 !important; border:1px solid #c88c04; }
.select1 { color:#322314 !important; border:1px solid #c88c04; width:60px !important; height:35px !important; border-radius:4px; font-size:14px; color:#c88c04; }
.fetureshd { color:#c88c04;  font-family: 'Noto Sans', sans-serif;  font-size:20px; }
.feturescal { color:#fdb11c;  font-family: 'Noto Sans', sans-serif;  font-size:20px; }
.fetures { color:#ac822f;  font-family: 'Noto Sans', sans-serif; font-size:14px; margin-left:10px; margin-top:10px; }
.pading {margin-top:30px !important; }
.sec3 { background-color:#2c2319;}
.icon1{color:#ac822f; }
.icon2{color:#2c2319; }
.errors{color:#FF0000;}
/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;

}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}

/********************************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2 {
  height: 70vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.fade-carousel .slides .slide-1 {
  background-image:  url(../images/slider1.png); 
}
.fade-carousel .slides .slide-3 {
  background-image:  url(../images/slider4.png);
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}
/********************************/

.calenderbg {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#19140e+0,242424+76,242424+76,242424+76,a29061+76,ac822f+76 */
background: #19140e; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMTAwJSIgeDI9IjEwMCUiIHkyPSIwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMTkxNDBlIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjMjQyNDI0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjMjQyNDI0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjMjQyNDI0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjYTI5MDYxIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNzYlIiBzdG9wLWNvbG9yPSIjYWM4MjJmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
background: -moz-linear-gradient(45deg,  #19140e 0%, #242424 76%, #242424 76%, #242424 76%, #a29061 76%, #ac822f 76%); /* FF3.6+ */
background: -webkit-gradient(linear, left bottom, right top, color-stop(0%,#19140e), color-stop(76%,#242424), color-stop(76%,#242424), color-stop(76%,#242424), color-stop(76%,#a29061), color-stop(76%,#ac822f)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(45deg,  #19140e 0%,#242424 76%,#242424 76%,#242424 76%,#a29061 76%,#ac822f 76%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(45deg,  #19140e 0%,#242424 76%,#242424 76%,#242424 76%,#a29061 76%,#ac822f 76%); /* Opera 11.10+ */
background: -ms-linear-gradient(45deg,  #19140e 0%,#242424 76%,#242424 76%,#242424 76%,#a29061 76%,#ac822f 76%); /* IE10+ */
background: linear-gradient(45deg,  #19140e 0%,#242424 76%,#242424 76%,#242424 76%,#a29061 76%,#ac822f 76%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#19140e', endColorstr='#ac822f',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

color:#b09756;
font-family: 'Cardo', serif;
text-transform:uppercase;
font-size:30px;
padding-top:15px;
padding-left:80px;
padding-bottom:15px;
}

.clender { background-color:#ac822f; padding-top:40px; padding-left:30px; min-height:114px;}

#facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 100;
  text-align: left;
}


#facebox .popup{
  position:relative;
  border:3px solid rgba(0,0,0,0);
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  -webkit-box-shadow:0 0 18px rgba(0,0,0,0.4);
  -moz-box-shadow:0 0 18px rgba(0,0,0,0.4);
  box-shadow:0 0 18px rgba(0,0,0,0.4);
}

#facebox .content {
  display:table;
  width: 280px;
  padding: 10px;
  background: #fff;
  -webkit-border-radius:4px;
  -moz-border-radius:4px;
  border-radius:4px;
}

#facebox .content > p:first-child{
  margin-top:0;
}
#facebox .content > p:last-child{
  margin-bottom:0;
}

#facebox .close{
  position:absolute;
  top:5px;
  right:5px;
  padding:2px;
  background:#fff;
}
#facebox .close img{
  opacity:0.3;
}
#facebox .close:hover img{
  opacity:1.0;
}

#facebox .loading {
  text-align: center;
}

#facebox .image {
  text-align: center;
}

#facebox img {
  border: 0;
  margin: 0;
}

#facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

/* Main menu styles
========================================================*/
/*========================================================
										menu variables
=========================================================*/
nav {
  padding: 0;
  border-top: 1px solid #aa790b;
  border-bottom: 1px solid #aa790b;
  display: block;
  text-align: center;
  background-color:#2c2319;
  height:55px; 
  list-style: none;
  margin-left:-15px;
  margin-right:-15px;
}
.sf-menu {
  display: inline-block;
  margin-left: -16px;
   
}
.sf-menu > li {
  float: left;
  position: relative;
  margin: 0 0 0 1px;
   list-style: none;
}
.sf-menu > li:before {
  position: absolute;
  display: inline-block;
  content: '';
  width: 1px;
  height: 55px;
  right: -1px;
  top: 0;
  background: #453524;
}
.sf-menu > li#last-li:before {
  display: none;
}
.sf-menu > li:first-child,
.sf-menu > li#first-li:first-child {
  margin-left: 0;
}
.sf-menu > li > a {
  display: inline-block;
  padding: 9px 10px 11px;
  width: 170px;
  text-align: center;
  font: 14px/35px 'Roboto Slab', Arial, sans-serif;
  letter-spacing: 2px;
  text-transform: uppercase;
  letter-spacing: 3px;
  color: #aa790b;
  /*background: @menu-bg-color;*/
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  position: relative;
  z-index: 10;
  /* rollover line =============================================*/
}
.sf-menu > li > a:hover {
  color: #1d150d;
  /*background: @menu-bg-hover-color;*/
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.sf-menu > li > a:hover strong {
  left: 8px;
  right: 8px;
  opacity: 1;
}
.sf-menu > li > a.sf-with-ul:after {
  content: '';
  position: absolute;
  width: 5px;
  bottom: 10px;
  left: 50%;
  pointer-events: none;
  z-index: 999;
  width: 0;
  height: 0;
  /*border-style: solid;
				border-width: 3px 3px 0 3px;
				border-color: #333 transparent transparent transparent;*/
}
.sf-menu > li > a strong {
  position: absolute;
  display: inline-block;
  left: 38px;
  right: 38px;
  top: -5px;
  bottom: -5px;
  border-bottom: 5px solid #3b2f21;
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
  z-index: -1;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #ac822f;
  border-radius: 5px;
  opacity: 0;
  /* css triangle =============================================*/
  /*&:before {
					content: "";
					display: block;
					width: 0; 
					height: 0; 
					border-left: 7px solid transparent;
					border-right: 7px solid transparent;
					border-bottom: 7px solid #fa9183; 
					position: absolute;
					top: -5px;
					left: 50%;
					margin-left: -3px;

				}*/
}
.sf-menu > li.current > a {
  color: #1d150d;
  /*background: @menu-bg-hover-color;*/
}
.sf-menu > li.current > a strong {
  left: 8px;
  right: 8px;
  opacity: 1;
}
.sf-menu > li.sfHover > a {
  color: #1d150d;
  /*background: @menu-bg-hover-color;*/
}
.sf-menu > li.sfHover > a strong {
  left: 8px;
  right: 8px;
  opacity: 1;
}
.sf-menu a {
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}
.sf-menu a:hover {
  -webkit-transition: 0.3s all ease;
  transition: 0.3s all ease;
}


@media only screen and (max-width: 1199px) {
  .sf-menu {
    margin-left: 0;
  }
  .sf-menu > li {
    /*margin-left: 50px;*/
  }
  /*.sf-menu li:before{right: -27px;}*/
  .sf-menu > li > a {
    width: 150px;
  }
}
@media only screen and (max-width: 979px) {
  .sf-menu > li {
    /*margin-left: 50px;*/
  }
  .sf-menu > li > a {
    width: 120px;
  }
}
@media only screen and (max-width: 767px) {
  .sf-menu > li {
   margin-left: 0px;
  }
  .sf-menu > li > a {
    width: 100px;
  }
}
@media screen and (max-width: 300px) {
	
	.sf-menu > ul > li  {
     display: list-item;
	 width:20%;
  }	
	
  .sf-menu > ul > li > a {
     display: list-item;
	 width:20%;
	 
	
	
  }	
 
}





.full {
    width: 100%;	
}
.gap {
	height: 30px;
	width: 100%;
	clear: both;
	display: block;
}
.footer {
	background: #744d00;
	height: auto;
	padding-bottom: 30px;
	position: relative;
	width: 100%;
	border-bottom: 1px solid #b47d12;
	border-top: 1px solid #aa790b;
}
.footer p {
	margin: 0;
}
.footer img {
	max-width: 100%;
}
.footer h3 {
	border-bottom: 1px solid #322314;
	color: #322314;
	font-size: 18px;
	font-weight: 600;
	line-height: 27px;
	padding: 40px 0 10px;
	text-transform: uppercase;
}
.footer ul {
	font-size: 16px;
	list-style-type: none;
	margin-left: 0;
	padding-left: 0;
	margin-top: 15px;
	color: #7F8C8D;
}
.footer ul li a {
	padding: 0 0 5px 0;
	display: block;
}
.footer a {
	color: #c4860c;
}
.supportLi h4 {
	font-size: 20px;
	font-weight: lighter;
	line-height: normal;
	margin-bottom: 0 !important;
	padding-bottom: 0;
}

.newsletter-box {
	overflow: hidden;
}
.bg-gray {
	background-image: -moz-linear-gradient(center bottom, #BBBBBB 0%, #F0F0F0 100%);
	box-shadow: 0 1px 0 #B4B3B3;
}
.social li {

	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
	float: left;
	height: 36px;
	line-height: 36px;
	margin: 0 8px 0 0;
	padding: 0;
	text-align: center;
	width: 36px;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	-ms-transition: all 0.5s ease 0s;
	-o-transition: all 0.5s ease 0s;
}
.social li:hover {
	transform: scale(1.15) rotate(360deg);
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
}
.social li a {
	color: #c4860c;
}
.social li:hover {
	border: 2px solid #8e671b;
	background: #664402;
}
.social li a i {
	font-size: 16px;
	margin: 0 0 0 5px;
	color: #c4860c !important;
}
.footer-bottom {
	background: #2e220a;
	border-top: 1px solid #b47d12;
	padding-top: 10px;
	padding-bottom: 10px;
	color:#c4860c;
}
.footer-bottom p.pull-left {
	padding-top: 6px;
}
.payments {
	font-size: 1.5em;	
}

.error { color:#F00; }